var manufacturers = [
   /* {id: 167, name: 'ABE', bardi_url: 'ABE'},
    {id: 105, name: 'AE (FEDERAL MOGUL)', bardi_url: 'AE'},
    {id: 104, name: 'AIRTEX', bardi_url: 'AIRTEX'},
    {id: 103, name: 'AJUSA', bardi_url: 'AJUSA'},*/
    {id: 43, name: 'AL- KO', bardi_url: 'AL-KO'},
  /* {id: 102, name: 'ALKAR', bardi_url: 'ALKAR'},
     {id: 101, name: 'AP BREMBO', bardi_url: 'AP'},
    {id: 132, name: 'ASSO', bardi_url: 'ASSO'},
    {id: 26, name: 'ATE', bardi_url: 'ATE'},
    {id: 113, name: 'AVA', bardi_url: 'AVA:20COOLING:20SYSTEMS'},
    {id: 129, name: 'BENDIX', bardi_url: 'BENDIX'},
    {id: 44, name: 'BERU', bardi_url: 'BERU'},
    {id: 97, name: 'BGA', bardi_url: 'BGA'},
    {id: 170, name: 'BOGE', bardi_url: 'BOGE'},
    {id: 95, name: 'BOSAL', bardi_url: 'BOSAL'},
    {id: 30, name: 'BOSCH', bardi_url: 'BOSCH'},
    {id: 158, name: 'BREDA', bardi_url: 'BREDA'},
    {id: 94, name: 'BREMBO', bardi_url: 'BREMBO'},
    {id: 172, name: 'BTS Turbo', bardi_url: 'BTS'},
    {id: 173, name: 'CALORSTAT by Vernet', bardi_url: 'VERNET'},
    {id: 164, name: 'CIFAM', bardi_url: 'CIFAM'},
    {id: 174, name: 'CLEAN FILTERS', bardi_url: 'CLEAN'},
    {id: 92, name: 'CORTECO', bardi_url: 'CORTECO'},
    {id: 90, name: 'DAYCO', bardi_url: 'DAYCO'},
    {id: 175, name: 'DELCO REMY', bardi_url: 'REMY'},
    {id: 91, name: 'DENSO', bardi_url: 'DENSO'},
    {id: 24, name: 'DOLZ', bardi_url: 'DOLZ'},
    {id: 89, name: 'EKG', bardi_url: 'EKG'},
    {id: 87, name: 'ELRING', bardi_url: 'ELRING'},
    {id: 114, name: 'ELSTOCK', bardi_url: 'ELSTOCK'},
    {id: 142, name: 'ELWIS', bardi_url: 'ELWIS:20ROYAL'},
    {id: 176, name: 'ERA', bardi_url: 'ERA'},
    {id: 144, name: 'ETF', bardi_url: 'ETF'},
    {id: 130, name: 'EXEDY', bardi_url: 'EXEDY'},
    {id: 177, name: 'EYQUEM', bardi_url: 'EYQUEM'},
    {id: 120, name: 'FACET', bardi_url: 'FACET'},
    {id: 178, name: 'FAE', bardi_url: 'FAE'},
    {id: 179, name: 'FAG', bardi_url: 'FAG'},
    {id: 180, name: 'FAI AutoParts', bardi_url: 'FAI'},
    {id: 17, name: 'FEBI', bardi_url: 'FEBI:20BILSTEIN'},
    {id: 27, name: 'FERODO', bardi_url: 'FERODO'},
    {id: 165, name: 'FILTRON', bardi_url: 'FILTRON'},
    {id: 86, name: 'FRAM', bardi_url: 'FRAM'},
    {id: 85, name: 'FTE', bardi_url: 'FTE-TEXTAR'},
    {id: 84, name: 'GATES', bardi_url: 'GATES'},
    {id: 81, name: 'GENERAL RICAMBI', bardi_url: 'GENERAL:20RICAMBI'},
    {id: 182, name: 'GK', bardi_url: 'GK'},
    {id: 82, name: 'GKN (SPIDAN)', bardi_url: 'SPIDAN'},
    {id: 184, name: 'GOETZE ENGINE', bardi_url: 'GOETZE'},
    {id: 185, name: 'GRAF', bardi_url: 'GRAF'},
    {id: 186, name: 'GSP', bardi_url: 'GSP'},
    {id: 77, name: 'HELLA', bardi_url: 'HELLA'},
    {id: 187, name: 'HELLA PAGID', bardi_url: 'HELLA-PAGID'},
    {id: 78, name: 'HENGST', bardi_url: 'HENGST'},
    {id: 131, name: 'HEPU', bardi_url: 'HEPU'},
    {id: 188, name: 'HUTCHINSON', bardi_url: 'HUTCHINSON'},
    {id: 119, name: 'INA', bardi_url: 'INA'},
    {id: 148, name: 'JAKOPARTS', bardi_url: 'JAKOPARTS'},
    {id: 189, name: 'JAPANPARTS', bardi_url: 'JAPANPARTS'},
    {id: 127, name: 'JURID', bardi_url: 'JURID'},
    {id: 112, name: 'KNECHT', bardi_url: 'KNECHT-MAHLE'},
    {id: 29, name: 'KYB', bardi_url: 'KAYABA'},
    {id: 36, name: 'LEMFORDER', bardi_url: 'LEMFORDER'},
    {id: 190, name: 'LOBRO ', bardi_url: 'L÷BRO'},
    {id: 191, name: 'LPR', bardi_url: 'LPR'},
    {id: 192, name: 'LUCAS ELECTRICAL', bardi_url: 'LUCAS'},
    {id: 72, name: 'MAGNETTI MARELLI', bardi_url: 'MAGNETI:20MARELLI'},
    {id: 71, name: 'MAHLE', bardi_url: 'MAHLE'},
    {id: 11, name: 'MANN-FILTER', bardi_url: 'MANN:20:26:20HUMMEL'},
    {id: 40, name: 'MAPCO', bardi_url: 'MAPCO'},
    {id: 195, name: 'METALCAUCHO', bardi_url: 'METALCAUCHO'},
    {id: 149, name: 'MEAT &amp; DORIA', bardi_url: 'MEAT:20:26:20DORIA'},
    {id: 115, name: 'MEYLE', bardi_url: 'MEYLE'},
    {id: 15, name: 'MONROE', bardi_url: 'MONROE'},
    {id: 35, name: 'MOOG', bardi_url: 'MOOG'},
    {id: 121, name: 'MTS', bardi_url: 'MTS'},
    {id: 150, name: 'MULLER', bardi_url: 'M‹LLER'},
    {id: 128, name: 'NGK', bardi_url: 'NGK'},
    {id: 197, name: 'NIPPARTS', bardi_url: 'NIPPARTS'},
    {id: 68, name: 'NISSENS', bardi_url: 'NISSENS'},
    {id: 198, name: 'NRF', bardi_url: 'NRF'},
    {id: 22, name: 'OPTIBELT', bardi_url: 'OPTIBELT'},
    {id: 23, name: 'OPTIMAL', bardi_url: 'OPTIMAL'},
    {id: 65, name: 'PAGID', bardi_url: 'PAGID'},
    {id: 125, name: 'PAYEN', bardi_url: 'PAYEN'},
    {id: 111, name: 'PIERBURG', bardi_url: 'PIERBURG'},
    {id: 67, name: 'PUROLATOR', bardi_url: 'PUROLATOR'},
    {id: 199, name: 'QUINTON HAZELL', bardi_url: 'QUINTON:20HAZELL'},
    {id: 64, name: 'REINZ', bardi_url: 'REINZ'},
    {id: 63, name: 'REMSA', bardi_url: 'REMSA'},
    {id: 200, name: 'ROADHOUSE', bardi_url: 'ROAD:20HOUSE'},
    {id: 109, name: 'RTS', bardi_url: 'RTS'},
    {id: 28, name: 'RUVILLE', bardi_url: 'RUVILLE'},
    {id: 20, name: 'SACHS', bardi_url: 'SACHS'},
    {id: 156, name: 'SBS', bardi_url: 'SBS'},
    {id: 117, name: 'SCT Germany', bardi_url: 'SCT:20GERMANY'},
    {id: 60, name: 'SIDEM', bardi_url: 'SIDEM'},
    {id: 58, name: 'SIL', bardi_url: 'SALERI'},
    {id: 38, name: 'SKF', bardi_url: 'SKF'},
    {id: 57, name: 'SNR', bardi_url: 'NTN-SNR'},
    {id: 13, name: 'SWAG', bardi_url: 'SWAG'},
    {id: 202, name: 'TESLA', bardi_url: 'TESLA'},
    {id: 54, name: 'TEXTAR', bardi_url: 'TEXTAR'},
    {id: 55, name: 'TRISCAN', bardi_url: 'TRISCAN'},
    {id: 34, name: 'TRW', bardi_url: 'TRW'},
    {id: 56, name: 'TYC', bardi_url: 'TYC'},
    {id: 110, name: 'UFI', bardi_url: 'UFI'},
    {id: 49, name: 'VALEO', bardi_url: 'VALEO'},
    {id: 50, name: 'VAN WEZEL', bardi_url: 'VAN:20WEZEL'},
    {id: 51, name: 'VDO', bardi_url: 'VDO'},
    {id: 206, name: 'VEMO', bardi_url: 'VEMO'},
    {id: 48, name: 'WAECO', bardi_url: 'WAECO'},
    {id: 135, name: 'WAHLER', bardi_url: 'WAHLER'},
    {id: 47, name: 'WALKER', bardi_url: 'WALKER'},
    {id: 45, name: 'ZIMMERMANN', bardi_url: 'ZIMMERMANN'} */
];

var man = [];

manufacturers.forEach(function (e) {
    man[e.id] = {name: e.name, url: e.bardi_url};
});


module.exports = {
    manufacturers: man
};